Subject: bug#29671: FSF Emacs Printed Manual

From: Glenn Morris <[email-masked]>
Date: Tue, 12 Dec 2017 12:34:04 -0500

Thanks for the report (included below).
Nobody here at bug-gnu-emacs at gnu.org can do anything about shop.fsf.org.
The best I can do is forward your report to sales at fsf.org.

For context, the link:

https://shop.fsf.org/product/emacs-manual

appears in Emacs documentation and release announcements.

If the manual is out of print (?), it would be good for this page
to redirect to a page that says so, rather than a 403 forbidden error
like it does now. Thanks.

Andrew Epstein wrote:

> Hello,
>
> I was hoping to purchase GNU Emacs Manual printed version.
>
> I followed the link from this page:
> https://www.gnu.org/software/emacs/manual/emacs.html
>
> to this page:
> http://shop.fsf.org/product/emacs-manual/
>
> which then becomes this page:
> https://shop.fsf.org/books/gnu-emacs-manual-17th-edition-v-245
>
> This is an error 403 / Access Denied link.
>
> I am unable to purchase the printed version and am reporting the broken
> link.
>
> Kind regards,
>
> Drew Epstein